.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950564;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113751;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948644;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936885;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.883609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.954404;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.123350;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.952484;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.923567;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.941695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.730034;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.730524;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.941695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.929446;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.304573,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.304573,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.304573,0.000000,0.000000,0.358321,0,0);}
.m3{transform:matrix(0.322489,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.322489,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.322489,0.000000,0.000000,0.358321,0,0);}
.m1{transform:matrix(0.340405,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.340405,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.340405,0.000000,0.000000,0.358321,0,0);}
.m0{transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);}
.m2{transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);}
.v0{vertical-align:0.000000px;}
.ls65{letter-spacing:-1.943760px;}
.ls66{letter-spacing:-1.728240px;}
.ls60{letter-spacing:-1.583760px;}
.ls64{letter-spacing:-1.536000px;}
.ls62{letter-spacing:-1.464000px;}
.ls5c{letter-spacing:-1.440000px;}
.ls61{letter-spacing:-1.368240px;}
.ls5d{letter-spacing:-1.248000px;}
.ls18{letter-spacing:-1.176280px;}
.ls5f{letter-spacing:-1.152000px;}
.ls5e{letter-spacing:-1.104240px;}
.ls40{letter-spacing:-1.056240px;}
.ls21{letter-spacing:-0.980000px;}
.ls4f{letter-spacing:-0.959760px;}
.ls8{letter-spacing:-0.952000px;}
.ls45{letter-spacing:-0.936000px;}
.ls9{letter-spacing:-0.924000px;}
.ls1e{letter-spacing:-0.868280px;}
.ls20{letter-spacing:-0.840000px;}
.ls51{letter-spacing:-0.816000px;}
.ls17{letter-spacing:-0.812280px;}
.ls13{letter-spacing:-0.784000px;}
.ls42{letter-spacing:-0.768000px;}
.ls11{letter-spacing:-0.672000px;}
.lsa{letter-spacing:-0.643720px;}
.ls43{letter-spacing:-0.624000px;}
.lsb{letter-spacing:-0.588000px;}
.ls4d{letter-spacing:-0.576000px;}
.ls54{letter-spacing:-0.551760px;}
.ls2{letter-spacing:-0.532000px;}
.ls6{letter-spacing:-0.504280px;}
.ls50{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.476000px;}
.ls4b{letter-spacing:-0.456000px;}
.ls10{letter-spacing:-0.448280px;}
.ls7{letter-spacing:-0.420000px;}
.ls41{letter-spacing:-0.408000px;}
.lsf{letter-spacing:-0.392280px;}
.ls52{letter-spacing:-0.384240px;}
.ls4{letter-spacing:-0.364000px;}
.ls3f{letter-spacing:-0.336240px;}
.ls5{letter-spacing:-0.335720px;}
.ls19{letter-spacing:-0.324000px;}
.ls4a{letter-spacing:-0.312000px;}
.ls55{letter-spacing:-0.308220px;}
.ls49{letter-spacing:-0.287760px;}
.ls5a{letter-spacing:-0.264000px;}
.ls3e{letter-spacing:-0.239760px;}
.ls1{letter-spacing:-0.216000px;}
.lsc{letter-spacing:-0.196000px;}
.ls2f{letter-spacing:-0.192000px;}
.ls12{letter-spacing:-0.168000px;}
.ls47{letter-spacing:-0.144000px;}
.ls1b{letter-spacing:-0.136000px;}
.ls2e{letter-spacing:-0.120000px;}
.ls2c{letter-spacing:-0.096000px;}
.ls31{letter-spacing:-0.072240px;}
.ls25{letter-spacing:-0.048000px;}
.lse{letter-spacing:-0.028280px;}
.ls2d{letter-spacing:-0.024240px;}
.ls24{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.024240px;}
.ls1f{letter-spacing:0.056000px;}
.ls3a{letter-spacing:0.072240px;}
.ls34{letter-spacing:0.096000px;}
.ls2a{letter-spacing:0.120000px;}
.ls23{letter-spacing:0.144000px;}
.ls28{letter-spacing:0.168000px;}
.ls57{letter-spacing:0.192000px;}
.lsd{letter-spacing:0.196000px;}
.ls39{letter-spacing:0.216000px;}
.ls3b{letter-spacing:0.224000px;}
.ls27{letter-spacing:0.287760px;}
.ls36{letter-spacing:0.312000px;}
.ls3c{letter-spacing:0.336240px;}
.ls29{letter-spacing:0.360000px;}
.ls26{letter-spacing:0.384240px;}
.ls58{letter-spacing:0.408000px;}
.ls38{letter-spacing:0.432240px;}
.ls30{letter-spacing:0.576000px;}
.ls35{letter-spacing:0.599760px;}
.ls59{letter-spacing:0.696240px;}
.ls56{letter-spacing:0.704000px;}
.ls4c{letter-spacing:0.768000px;}
.ls46{letter-spacing:0.863680px;}
.ls44{letter-spacing:1.008240px;}
.ls22{letter-spacing:1.056000px;}
.ls2b{letter-spacing:1.088000px;}
.ls16{letter-spacing:1.092000px;}
.ls15{letter-spacing:1.119720px;}
.ls32{letter-spacing:1.248000px;}
.ls48{letter-spacing:1.279680px;}
.ls37{letter-spacing:1.440000px;}
.ls4e{letter-spacing:1.504000px;}
.ls1a{letter-spacing:1.564340px;}
.ls53{letter-spacing:1.656000px;}
.ls1d{letter-spacing:1.708000px;}
.ls63{letter-spacing:1.776240px;}
.ls3d{letter-spacing:1.792000px;}
.ls5b{letter-spacing:2.111680px;}
.ls1c{letter-spacing:2.176000px;}
.ls0{letter-spacing:3.192560px;}
.ls14{letter-spacing:3.492000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.412000px;}
.ws33{word-spacing:-2.208000px;}
.ws28{word-spacing:-2.111680px;}
.ws3{word-spacing:-1.903720px;}
.ws4{word-spacing:-1.876000px;}
.ws41{word-spacing:-1.872000px;}
.ws3f{word-spacing:-1.848000px;}
.ws5{word-spacing:-1.847720px;}
.ws3d{word-spacing:-1.824000px;}
.ws3e{word-spacing:-1.800000px;}
.ws2{word-spacing:-1.792000px;}
.ws40{word-spacing:-1.776240px;}
.ws23{word-spacing:-1.656000px;}
.ws27{word-spacing:-1.631760px;}
.ws24{word-spacing:-1.608000px;}
.ws25{word-spacing:-1.583760px;}
.ws32{word-spacing:-1.518000px;}
.wsb{word-spacing:-1.224000px;}
.ws6{word-spacing:-0.840000px;}
.ws39{word-spacing:-0.816000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.056000px;}
.ws1{word-spacing:0.072000px;}
.ws2a{word-spacing:0.624000px;}
.ws34{word-spacing:0.696240px;}
.ws3b{word-spacing:0.792000px;}
.ws22{word-spacing:0.816000px;}
.ws26{word-spacing:0.984000px;}
.ws3a{word-spacing:1.080000px;}
.ws35{word-spacing:1.104240px;}
.ws19{word-spacing:1.128000px;}
.ws36{word-spacing:1.271760px;}
.ws2b{word-spacing:1.296000px;}
.ws37{word-spacing:1.319760px;}
.ws10{word-spacing:1.416240px;}
.ws30{word-spacing:1.488000px;}
.ws3c{word-spacing:1.504000px;}
.ws38{word-spacing:1.512000px;}
.ws2c{word-spacing:1.560000px;}
.ws2d{word-spacing:1.656000px;}
.ws29{word-spacing:1.704000px;}
.ws17{word-spacing:1.824000px;}
.ws31{word-spacing:1.872000px;}
.ws1b{word-spacing:1.895760px;}
.ws2e{word-spacing:1.920000px;}
.wsd{word-spacing:2.016280px;}
.ws1a{word-spacing:2.112000px;}
.ws21{word-spacing:2.160000px;}
.ws12{word-spacing:2.184000px;}
.ws20{word-spacing:2.208000px;}
.ws18{word-spacing:2.303760px;}
.wse{word-spacing:2.304320px;}
.ws2f{word-spacing:2.376000px;}
.ws1e{word-spacing:2.400240px;}
.ws1c{word-spacing:2.520000px;}
.ws14{word-spacing:2.688000px;}
.wsf{word-spacing:2.712240px;}
.ws13{word-spacing:2.736000px;}
.ws16{word-spacing:2.784000px;}
.ws11{word-spacing:2.808000px;}
.ws1f{word-spacing:3.200320px;}
.ws15{word-spacing:3.584000px;}
.ws1d{word-spacing:3.616320px;}
.ws9{word-spacing:3.808000px;}
.wsa{word-spacing:4.726340px;}
.wsc{word-spacing:34.300280px;}
._0{margin-left:-3.136000px;}
._2{margin-left:-1.237600px;}
._5{width:1.488000px;}
._4{width:5.742520px;}
._8{width:9.434640px;}
._a{width:10.655040px;}
._7{width:12.336000px;}
._6{width:15.288000px;}
._9{width:16.597600px;}
._c{width:20.736000px;}
._b{width:24.688000px;}
._1{width:41.356000px;}
._3{width:46.844280px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:83.847076px;}
.y2b{bottom:92.810831px;}
.y16{bottom:92.925493px;}
.y2a{bottom:102.843814px;}
.y15{bottom:102.958477px;}
.y29{bottom:112.876798px;}
.y28{bottom:122.909781px;}
.y14{bottom:123.024444px;}
.y27{bottom:132.942765px;}
.y13{bottom:133.057427px;}
.y12{bottom:143.090411px;}
.y26{bottom:153.008732px;}
.y11{bottom:153.123394px;}
.y25{bottom:163.041715px;}
.y10{bottom:163.156378px;}
.y23{bottom:173.068966px;}
.y24{bottom:173.074699px;}
.yf{bottom:173.189361px;}
.y22{bottom:183.107682px;}
.ye{bottom:183.222345px;}
.y21{bottom:193.146399px;}
.yd{bottom:203.288312px;}
.y20{bottom:217.807472px;}
.yc{bottom:223.314147px;}
.yb{bottom:233.347130px;}
.ya{bottom:243.380114px;}
.y1f{bottom:247.892090px;}
.y1e{bottom:257.925073px;}
.y9{bottom:263.446081px;}
.y1d{bottom:267.958057px;}
.y8{bottom:273.479064px;}
.y7{bottom:283.512048px;}
.y1c{bottom:288.024024px;}
.y1b{bottom:298.057007px;}
.y6{bottom:303.578015px;}
.y1a{bottom:308.089991px;}
.y5{bottom:313.610999px;}
.y19{bottom:318.122975px;}
.y4{bottom:323.643982px;}
.y18{bottom:338.188942px;}
.y3{bottom:350.946597px;}
.y17{bottom:358.260642px;}
.y9f{bottom:393.808936px;}
.y95{bottom:394.743436px;}
.y9e{bottom:403.113811px;}
.y94{bottom:404.332102px;}
.y9d{bottom:431.055670px;}
.y93{bottom:432.273961px;}
.y9c{bottom:440.360546px;}
.y92{bottom:441.578837px;}
.y9b{bottom:449.708420px;}
.y91{bottom:450.883712px;}
.y9a{bottom:459.013295px;}
.y90{bottom:460.231586px;}
.y99{bottom:468.318171px;}
.y8f{bottom:469.536462px;}
.y98{bottom:477.623046px;}
.y8e{bottom:478.841337px;}
.y97{bottom:486.970921px;}
.y8d{bottom:488.189211px;}
.y96{bottom:504.644738px;}
.y8c{bottom:505.863028px;}
.yad{bottom:522.149427px;}
.yac{bottom:531.454303px;}
.y86{bottom:531.821223px;}
.yab{bottom:540.759178px;}
.y85{bottom:541.126099px;}
.y63{bottom:541.778243px;}
.yaa{bottom:550.107052px;}
.y84{bottom:550.473973px;}
.y62{bottom:551.083118px;}
.ya9{bottom:573.008054px;}
.y83{bottom:580.527058px;}
.ya8{bottom:582.312930px;}
.y61{bottom:583.330561px;}
.y82{bottom:589.874933px;}
.ya7{bottom:591.660804px;}
.y60{bottom:592.635436px;}
.y81{bottom:599.179808px;}
.y88{bottom:600.895448px;}
.ya6{bottom:600.965679px;}
.y5f{bottom:601.983310px;}
.y80{bottom:608.484684px;}
.ya5{bottom:610.270555px;}
.y5e{bottom:611.288186px;}
.y8a{bottom:612.593907px;}
.y7f{bottom:617.832558px;}
.ya4{bottom:619.618429px;}
.y5d{bottom:620.593061px;}
.y7e{bottom:627.137433px;}
.ya3{bottom:628.923304px;}
.y5c{bottom:629.940936px;}
.y87{bottom:630.267724px;}
.y7d{bottom:636.442309px;}
.ya2{bottom:638.228180px;}
.y89{bottom:638.757778px;}
.y5b{bottom:639.245811px;}
.y7c{bottom:645.747184px;}
.y8b{bottom:646.964042px;}
.ya1{bottom:647.576054px;}
.y5a{bottom:648.550687px;}
.y7b{bottom:663.461133px;}
.ya0{bottom:665.980846px;}
.y59{bottom:666.264636px;}
.y6e{bottom:695.553781px;}
.y79{bottom:697.137559px;}
.y7a{bottom:697.587610px;}
.y6d{bottom:704.901655px;}
.y78{bottom:706.442435px;}
.y58{bottom:706.892486px;}
.y6c{bottom:714.206531px;}
.y77{bottom:715.790309px;}
.y57{bottom:716.197361px;}
.y6b{bottom:751.451832px;}
.y76{bottom:753.037043px;}
.y56{bottom:753.485661px;}
.y6a{bottom:760.756708px;}
.y75{bottom:762.341919px;}
.y55{bottom:762.790537px;}
.y69{bottom:770.104582px;}
.y74{bottom:771.689793px;}
.y54{bottom:772.095412px;}
.y68{bottom:779.409457px;}
.y73{bottom:780.994669px;}
.y53{bottom:781.400288px;}
.y67{bottom:788.714333px;}
.y72{bottom:790.299544px;}
.y52{bottom:790.748162px;}
.y66{bottom:798.062207px;}
.y71{bottom:799.604420px;}
.y51{bottom:800.053037px;}
.y65{bottom:807.367082px;}
.y70{bottom:808.952294px;}
.y50{bottom:809.357913px;}
.y6f{bottom:826.624678px;}
.y4f{bottom:827.071862px;}
.y64{bottom:827.235256px;}
.y44{bottom:860.910249px;}
.y37{bottom:870.215124px;}
.y36{bottom:879.520000px;}
.y35{bottom:888.867874px;}
.y34{bottom:907.464726px;}
.y33{bottom:916.769601px;}
.y32{bottom:926.117475px;}
.y31{bottom:935.422351px;}
.y30{bottom:944.727226px;}
.y2f{bottom:954.075100px;}
.y2e{bottom:963.379976px;}
.y2d{bottom:972.684852px;}
.y2c{bottom:990.398801px;}
.y43{bottom:1027.285781px;}
.y4e{bottom:1035.411064px;}
.y42{bottom:1036.633655px;}
.y4d{bottom:1045.653307px;}
.y41{bottom:1045.938531px;}
.y40{bottom:1073.878957px;}
.y4c{bottom:1082.898609px;}
.y3f{bottom:1083.183832px;}
.y4b{bottom:1092.203484px;}
.y3e{bottom:1092.488708px;}
.y4a{bottom:1101.551358px;}
.y3d{bottom:1101.836582px;}
.y49{bottom:1110.856234px;}
.y3c{bottom:1111.141457px;}
.y48{bottom:1120.161109px;}
.y3b{bottom:1120.446333px;}
.y47{bottom:1129.508984px;}
.y3a{bottom:1129.794207px;}
.y46{bottom:1138.813859px;}
.y39{bottom:1139.099082px;}
.y45{bottom:1156.529241px;}
.y38{bottom:1156.813031px;}
.y2{bottom:1201.666201px;}
.he{height:17.238609px;}
.hc{height:17.532582px;}
.h11{height:17.592000px;}
.hf{height:19.550276px;}
.h5{height:20.312935px;}
.ha{height:21.557955px;}
.h10{height:22.400000px;}
.hd{height:22.984811px;}
.hb{height:23.016169px;}
.h9{height:23.529638px;}
.h6{height:24.882169px;}
.h7{height:25.511879px;}
.h4{height:26.185745px;}
.h8{height:30.214063px;}
.h3{height:40.625870px;}
.h2{height:1104.344828px;}
.h0{height:1308.587706px;}
.h1{height:1310.020990px;}
.w2{width:773.256372px;}
.w0{width:954.566717px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.730135px;}
.xe{left:93.735298px;}
.x14{left:104.219766px;}
.x2{left:106.654915px;}
.xf{left:115.875226px;}
.x15{left:126.563220px;}
.x16{left:289.239448px;}
.x10{left:290.661265px;}
.x11{left:300.615418px;}
.x17{left:323.775844px;}
.x12{left:333.079286px;}
.x9{left:488.401337px;}
.xa{left:500.346321px;}
.xd{left:508.589133px;}
.xc{left:510.542699px;}
.xb{left:538.976174px;}
.x3{left:679.436510px;}
.x5{left:686.749121px;}
.x6{left:698.737103px;}
.x13{left:710.925745px;}
.x4{left:717.424252px;}
.x7{left:721.081991px;}
.x8{left:726.805091px;}
.x18{left:740.988577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls65{letter-spacing:-1.808212pt;}
.ls66{letter-spacing:-1.607721pt;}
.ls60{letter-spacing:-1.473316pt;}
.ls64{letter-spacing:-1.428887pt;}
.ls62{letter-spacing:-1.361908pt;}
.ls5c{letter-spacing:-1.339582pt;}
.ls61{letter-spacing:-1.272826pt;}
.ls5d{letter-spacing:-1.160971pt;}
.ls18{letter-spacing:-1.094252pt;}
.ls5f{letter-spacing:-1.071665pt;}
.ls5e{letter-spacing:-1.027236pt;}
.ls40{letter-spacing:-0.982583pt;}
.ls21{letter-spacing:-0.911660pt;}
.ls4f{letter-spacing:-0.892831pt;}
.ls8{letter-spacing:-0.885612pt;}
.ls45{letter-spacing:-0.870728pt;}
.ls9{letter-spacing:-0.859565pt;}
.ls1e{letter-spacing:-0.807730pt;}
.ls20{letter-spacing:-0.781423pt;}
.ls51{letter-spacing:-0.759096pt;}
.ls17{letter-spacing:-0.755636pt;}
.ls13{letter-spacing:-0.729328pt;}
.ls42{letter-spacing:-0.714444pt;}
.ls11{letter-spacing:-0.625138pt;}
.lsa{letter-spacing:-0.598830pt;}
.ls43{letter-spacing:-0.580485pt;}
.lsb{letter-spacing:-0.546996pt;}
.ls4d{letter-spacing:-0.535833pt;}
.ls54{letter-spacing:-0.513283pt;}
.ls2{letter-spacing:-0.494901pt;}
.ls6{letter-spacing:-0.469114pt;}
.ls50{letter-spacing:-0.446527pt;}
.ls3{letter-spacing:-0.442806pt;}
.ls4b{letter-spacing:-0.424201pt;}
.ls10{letter-spacing:-0.417019pt;}
.ls7{letter-spacing:-0.390711pt;}
.ls41{letter-spacing:-0.379548pt;}
.lsf{letter-spacing:-0.364924pt;}
.ls52{letter-spacing:-0.357445pt;}
.ls4{letter-spacing:-0.338616pt;}
.ls3f{letter-spacing:-0.312792pt;}
.ls5{letter-spacing:-0.312309pt;}
.ls19{letter-spacing:-0.301406pt;}
.ls4a{letter-spacing:-0.290243pt;}
.ls55{letter-spacing:-0.286726pt;}
.ls49{letter-spacing:-0.267693pt;}
.ls5a{letter-spacing:-0.245590pt;}
.ls3e{letter-spacing:-0.223040pt;}
.ls1{letter-spacing:-0.200937pt;}
.lsc{letter-spacing:-0.182332pt;}
.ls2f{letter-spacing:-0.178611pt;}
.ls12{letter-spacing:-0.156285pt;}
.ls47{letter-spacing:-0.133958pt;}
.ls1b{letter-spacing:-0.126516pt;}
.ls2e{letter-spacing:-0.111632pt;}
.ls2c{letter-spacing:-0.089305pt;}
.ls31{letter-spacing:-0.067202pt;}
.ls25{letter-spacing:-0.044653pt;}
.lse{letter-spacing:-0.026308pt;}
.ls2d{letter-spacing:-0.022550pt;}
.ls24{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.022550pt;}
.ls1f{letter-spacing:0.052095pt;}
.ls3a{letter-spacing:0.067202pt;}
.ls34{letter-spacing:0.089305pt;}
.ls2a{letter-spacing:0.111632pt;}
.ls23{letter-spacing:0.133958pt;}
.ls28{letter-spacing:0.156285pt;}
.ls57{letter-spacing:0.178611pt;}
.lsd{letter-spacing:0.182332pt;}
.ls39{letter-spacing:0.200937pt;}
.ls3b{letter-spacing:0.208379pt;}
.ls27{letter-spacing:0.267693pt;}
.ls36{letter-spacing:0.290243pt;}
.ls3c{letter-spacing:0.312792pt;}
.ls29{letter-spacing:0.334895pt;}
.ls26{letter-spacing:0.357445pt;}
.ls58{letter-spacing:0.379548pt;}
.ls38{letter-spacing:0.402098pt;}
.ls30{letter-spacing:0.535833pt;}
.ls35{letter-spacing:0.557936pt;}
.ls59{letter-spacing:0.647688pt;}
.ls56{letter-spacing:0.654907pt;}
.ls4c{letter-spacing:0.714444pt;}
.ls46{letter-spacing:0.803451pt;}
.ls44{letter-spacing:0.937930pt;}
.ls22{letter-spacing:0.982360pt;}
.ls2b{letter-spacing:1.012128pt;}
.ls16{letter-spacing:1.015849pt;}
.ls15{letter-spacing:1.041636pt;}
.ls32{letter-spacing:1.160971pt;}
.ls48{letter-spacing:1.190442pt;}
.ls37{letter-spacing:1.339582pt;}
.ls4e{letter-spacing:1.399119pt;}
.ls1a{letter-spacing:1.455251pt;}
.ls53{letter-spacing:1.540519pt;}
.ls1d{letter-spacing:1.588893pt;}
.ls63{letter-spacing:1.652374pt;}
.ls3d{letter-spacing:1.667035pt;}
.ls5b{letter-spacing:1.964422pt;}
.ls1c{letter-spacing:2.024257pt;}
.ls0{letter-spacing:2.969927pt;}
.ls14{letter-spacing:3.248485pt;}
.ws8{word-spacing:-2.243799pt;}
.ws33{word-spacing:-2.054025pt;}
.ws28{word-spacing:-1.964422pt;}
.ws3{word-spacing:-1.770964pt;}
.ws4{word-spacing:-1.745177pt;}
.ws41{word-spacing:-1.741456pt;}
.ws3f{word-spacing:-1.719130pt;}
.ws5{word-spacing:-1.718869pt;}
.ws3d{word-spacing:-1.696803pt;}
.ws3e{word-spacing:-1.674477pt;}
.ws2{word-spacing:-1.667035pt;}
.ws40{word-spacing:-1.652374pt;}
.ws23{word-spacing:-1.540519pt;}
.ws27{word-spacing:-1.517969pt;}
.ws24{word-spacing:-1.495866pt;}
.ws25{word-spacing:-1.473316pt;}
.ws32{word-spacing:-1.412142pt;}
.wsb{word-spacing:-1.138644pt;}
.ws6{word-spacing:-0.781423pt;}
.ws39{word-spacing:-0.759096pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.052095pt;}
.ws1{word-spacing:0.066979pt;}
.ws2a{word-spacing:0.580485pt;}
.ws34{word-spacing:0.647688pt;}
.ws3b{word-spacing:0.736770pt;}
.ws22{word-spacing:0.759096pt;}
.ws26{word-spacing:0.915381pt;}
.ws3a{word-spacing:1.004686pt;}
.ws35{word-spacing:1.027236pt;}
.ws19{word-spacing:1.049339pt;}
.ws36{word-spacing:1.183074pt;}
.ws2b{word-spacing:1.205623pt;}
.ws37{word-spacing:1.227727pt;}
.ws10{word-spacing:1.317478pt;}
.ws30{word-spacing:1.384234pt;}
.ws3c{word-spacing:1.399119pt;}
.ws38{word-spacing:1.406561pt;}
.ws2c{word-spacing:1.451213pt;}
.ws2d{word-spacing:1.540519pt;}
.ws29{word-spacing:1.585172pt;}
.ws17{word-spacing:1.696803pt;}
.ws31{word-spacing:1.741456pt;}
.ws1b{word-spacing:1.763559pt;}
.ws2e{word-spacing:1.786109pt;}
.wsd{word-spacing:1.875675pt;}
.ws1a{word-spacing:1.964720pt;}
.ws21{word-spacing:2.009372pt;}
.ws12{word-spacing:2.031699pt;}
.ws20{word-spacing:2.054025pt;}
.ws18{word-spacing:2.143107pt;}
.wse{word-spacing:2.143628pt;}
.ws2f{word-spacing:2.210310pt;}
.ws1e{word-spacing:2.232859pt;}
.ws1c{word-spacing:2.344268pt;}
.ws14{word-spacing:2.500552pt;}
.wsf{word-spacing:2.523102pt;}
.ws13{word-spacing:2.545205pt;}
.ws16{word-spacing:2.589858pt;}
.ws11{word-spacing:2.612184pt;}
.ws1f{word-spacing:2.977146pt;}
.ws15{word-spacing:3.334070pt;}
.ws1d{word-spacing:3.364136pt;}
.ws9{word-spacing:3.542449pt;}
.wsa{word-spacing:4.396749pt;}
.wsc{word-spacing:31.908350pt;}
._0{margin-left:-2.917311pt;}
._2{margin-left:-1.151296pt;}
._5{width:1.384234pt;}
._4{width:5.342065pt;}
._8{width:8.776715pt;}
._a{width:9.912011pt;}
._7{width:11.475749pt;}
._6{width:14.221891pt;}
._9{width:15.440166pt;}
._c{width:19.289975pt;}
._b{width:22.966382pt;}
._1{width:38.472039pt;}
._3{width:43.577594pt;}
.fs6{font-size:20.465830pt;}
.fs5{font-size:22.326360pt;}
.fs2{font-size:26.047420pt;}
.fs4{font-size:29.768480pt;}
.fs3{font-size:31.629010pt;}
.fs1{font-size:33.489540pt;}
.fs0{font-size:52.094840pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:78.000000pt;}
.y2b{bottom:86.338667pt;}
.y16{bottom:86.445333pt;}
.y2a{bottom:95.672000pt;}
.y15{bottom:95.778667pt;}
.y29{bottom:105.005333pt;}
.y28{bottom:114.338667pt;}
.y14{bottom:114.445333pt;}
.y27{bottom:123.672000pt;}
.y13{bottom:123.778667pt;}
.y12{bottom:133.112000pt;}
.y26{bottom:142.338667pt;}
.y11{bottom:142.445333pt;}
.y25{bottom:151.672000pt;}
.y10{bottom:151.778667pt;}
.y23{bottom:161.000000pt;}
.y24{bottom:161.005333pt;}
.yf{bottom:161.112000pt;}
.y22{bottom:170.338667pt;}
.ye{bottom:170.445333pt;}
.y21{bottom:179.677333pt;}
.yd{bottom:189.112000pt;}
.y20{bottom:202.618667pt;}
.yc{bottom:207.741333pt;}
.yb{bottom:217.074667pt;}
.ya{bottom:226.408000pt;}
.y1f{bottom:230.605333pt;}
.y1e{bottom:239.938667pt;}
.y9{bottom:245.074667pt;}
.y1d{bottom:249.272000pt;}
.y8{bottom:254.408000pt;}
.y7{bottom:263.741333pt;}
.y1c{bottom:267.938667pt;}
.y1b{bottom:277.272000pt;}
.y6{bottom:282.408000pt;}
.y1a{bottom:286.605333pt;}
.y5{bottom:291.741333pt;}
.y19{bottom:295.938667pt;}
.y4{bottom:301.074667pt;}
.y18{bottom:314.605333pt;}
.y3{bottom:326.473333pt;}
.y17{bottom:333.277333pt;}
.y9f{bottom:366.346667pt;}
.y95{bottom:367.216000pt;}
.y9e{bottom:375.002667pt;}
.y94{bottom:376.136000pt;}
.y9d{bottom:400.996000pt;}
.y93{bottom:402.129333pt;}
.y9c{bottom:409.652000pt;}
.y92{bottom:410.785333pt;}
.y9b{bottom:418.348000pt;}
.y91{bottom:419.441333pt;}
.y9a{bottom:427.004000pt;}
.y90{bottom:428.137333pt;}
.y99{bottom:435.660000pt;}
.y8f{bottom:436.793333pt;}
.y98{bottom:444.316000pt;}
.y8e{bottom:445.449333pt;}
.y97{bottom:453.012000pt;}
.y8d{bottom:454.145333pt;}
.y96{bottom:469.453333pt;}
.y8c{bottom:470.586667pt;}
.yad{bottom:485.737333pt;}
.yac{bottom:494.393333pt;}
.y86{bottom:494.734667pt;}
.yab{bottom:503.049333pt;}
.y85{bottom:503.390667pt;}
.y63{bottom:503.997333pt;}
.yaa{bottom:511.745333pt;}
.y84{bottom:512.086667pt;}
.y62{bottom:512.653333pt;}
.ya9{bottom:533.049333pt;}
.y83{bottom:540.044000pt;}
.ya8{bottom:541.705333pt;}
.y61{bottom:542.652000pt;}
.y82{bottom:548.740000pt;}
.ya7{bottom:550.401333pt;}
.y60{bottom:551.308000pt;}
.y81{bottom:557.396000pt;}
.y88{bottom:558.992000pt;}
.ya6{bottom:559.057333pt;}
.y5f{bottom:560.004000pt;}
.y80{bottom:566.052000pt;}
.ya5{bottom:567.713333pt;}
.y5e{bottom:568.660000pt;}
.y8a{bottom:569.874667pt;}
.y7f{bottom:574.748000pt;}
.ya4{bottom:576.409333pt;}
.y5d{bottom:577.316000pt;}
.y7e{bottom:583.404000pt;}
.ya3{bottom:585.065333pt;}
.y5c{bottom:586.012000pt;}
.y87{bottom:586.316000pt;}
.y7d{bottom:592.060000pt;}
.ya2{bottom:593.721333pt;}
.y89{bottom:594.214000pt;}
.y5b{bottom:594.668000pt;}
.y7c{bottom:600.716000pt;}
.y8b{bottom:601.848000pt;}
.ya1{bottom:602.417333pt;}
.y5a{bottom:603.324000pt;}
.y7b{bottom:617.194667pt;}
.ya0{bottom:619.538667pt;}
.y59{bottom:619.802667pt;}
.y6e{bottom:647.049333pt;}
.y79{bottom:648.522667pt;}
.y7a{bottom:648.941333pt;}
.y6d{bottom:655.745333pt;}
.y78{bottom:657.178667pt;}
.y58{bottom:657.597333pt;}
.y6c{bottom:664.401333pt;}
.y77{bottom:665.874667pt;}
.y57{bottom:666.253333pt;}
.y6b{bottom:699.049333pt;}
.y76{bottom:700.524000pt;}
.y56{bottom:700.941333pt;}
.y6a{bottom:707.705333pt;}
.y75{bottom:709.180000pt;}
.y55{bottom:709.597333pt;}
.y69{bottom:716.401333pt;}
.y74{bottom:717.876000pt;}
.y54{bottom:718.253333pt;}
.y68{bottom:725.057333pt;}
.y73{bottom:726.532000pt;}
.y53{bottom:726.909333pt;}
.y67{bottom:733.713333pt;}
.y72{bottom:735.188000pt;}
.y52{bottom:735.605333pt;}
.y66{bottom:742.409333pt;}
.y71{bottom:743.844000pt;}
.y51{bottom:744.261333pt;}
.y65{bottom:751.065333pt;}
.y70{bottom:752.540000pt;}
.y50{bottom:752.917333pt;}
.y6f{bottom:768.980000pt;}
.y4f{bottom:769.396000pt;}
.y64{bottom:769.548000pt;}
.y44{bottom:800.874667pt;}
.y37{bottom:809.530667pt;}
.y36{bottom:818.186667pt;}
.y35{bottom:826.882667pt;}
.y34{bottom:844.182667pt;}
.y33{bottom:852.838667pt;}
.y32{bottom:861.534667pt;}
.y31{bottom:870.190667pt;}
.y30{bottom:878.846667pt;}
.y2f{bottom:887.542667pt;}
.y2e{bottom:896.198667pt;}
.y2d{bottom:904.854667pt;}
.y2c{bottom:921.333333pt;}
.y43{bottom:955.648000pt;}
.y4e{bottom:963.206667pt;}
.y42{bottom:964.344000pt;}
.y4d{bottom:972.734667pt;}
.y41{bottom:973.000000pt;}
.y40{bottom:998.992000pt;}
.y4c{bottom:1007.382667pt;}
.y3f{bottom:1007.648000pt;}
.y4b{bottom:1016.038667pt;}
.y3e{bottom:1016.304000pt;}
.y4a{bottom:1024.734667pt;}
.y3d{bottom:1025.000000pt;}
.y49{bottom:1033.390667pt;}
.y3c{bottom:1033.656000pt;}
.y48{bottom:1042.046667pt;}
.y3b{bottom:1042.312000pt;}
.y47{bottom:1050.742667pt;}
.y3a{bottom:1051.008000pt;}
.y46{bottom:1059.398667pt;}
.y39{bottom:1059.664000pt;}
.y45{bottom:1075.878667pt;}
.y38{bottom:1076.142667pt;}
.y2{bottom:1117.868000pt;}
.he{height:16.036474pt;}
.hc{height:16.309947pt;}
.h11{height:16.365222pt;}
.hf{height:18.186937pt;}
.h5{height:18.896412pt;}
.ha{height:20.054611pt;}
.h10{height:20.837936pt;}
.hd{height:21.381965pt;}
.hb{height:21.411136pt;}
.h9{height:21.888798pt;}
.h6{height:23.147011pt;}
.h7{height:23.732808pt;}
.h4{height:24.359682pt;}
.h8{height:28.107085pt;}
.h3{height:37.792825pt;}
.h2{height:1027.333333pt;}
.h0{height:1217.333333pt;}
.h1{height:1218.666667pt;}
.w2{width:719.333333pt;}
.w0{width:888.000000pt;}
.w1{width:889.333333pt;}
.x0{left:0.000000pt;}
.x1{left:85.333333pt;}
.xe{left:87.198667pt;}
.x14{left:96.952000pt;}
.x2{left:99.217333pt;}
.xf{left:107.794667pt;}
.x15{left:117.737333pt;}
.x16{left:269.069333pt;}
.x10{left:270.392000pt;}
.x11{left:279.652000pt;}
.x17{left:301.197333pt;}
.x12{left:309.852000pt;}
.x9{left:454.342667pt;}
.xa{left:465.454667pt;}
.xd{left:473.122667pt;}
.xc{left:474.940000pt;}
.xb{left:501.390667pt;}
.x3{left:632.056000pt;}
.x5{left:638.858667pt;}
.x6{left:650.010667pt;}
.x13{left:661.349333pt;}
.x4{left:667.394667pt;}
.x7{left:670.797333pt;}
.x8{left:676.121333pt;}
.x18{left:689.315733pt;}
}
